Bug 2371 - [UPDATE REQUEST] glib2.0
: [UPDATE REQUEST] glib2.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 20:22 MSD by Arkady L. Shane
Modified: 2013-07-26 12:11 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-07-23 20:22:49 MSD
Advisory:
Fix GNOME https://bugzilla.gnome.org/show_bug.cgi?id=701560

We watch this bug when dconf database crashes in GNOME.

Buildlist:
https://abf.rosalinux.ru/build_lists/1188852
https://abf.rosalinux.ru/build_lists/1188853
Comment 1 Vladimir Potapov 2013-07-25 17:55:20 MSD
glib2.0-common-2.36.3-3-rosa2012.1
*********************** Advisory *****************************
Fix GNOME https://bugzilla.gnome.org/show_bug.cgi?id=701560
We watch this bug when dconf database crashes in GNOME.
**************************************************************
QA Verified